{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v2.0/osx-x64",
    "signature": "3de97d94381ea1d705122e3754c549b303e266a3"
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v2.0": {},
    ".NETCoreApp,Version=v2.0/osx-x64": {
      "Devolutions Keygen/1.0.0": {
        "dependencies": {
          "ILLink.Tasks": "0.1.4-preview-906439",
          "Microsoft.NETCore.App": "2.0.0"
        },
        "runtime": {
          "Devolutions Keygen.dll": {}
        }
      },
      "ILLink.Tasks/0.1.4-preview-906439": {},
      "Microsoft.NETCore.App/2.0.0": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostPolicy": "2.0.0",
          "Microsoft.NETCore.Platforms": "2.0.0",
          "NETStandard.Library": "2.0.0",
          "runtime.osx-x64.Microsoft.NETCore.App": "2.0.0"
        }
      },
      "Microsoft.NETCore.DotNetAppHost/2.0.0": {
        "dependencies": {
          "runtime.osx-x64.Microsoft.NETCore.DotNetAppHost": "2.0.0"
        }
      },
      "Microsoft.NETCore.DotNetHostPolicy/2.0.0": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostResolver": "2.0.0",
          "runtime.osx-x64.Microsoft.NETCore.DotNetHostPolicy": "2.0.0"
        }
      },
      "Microsoft.NETCore.DotNetHostResolver/2.0.0": {
        "dependencies": {
          "Microsoft.NETCore.DotNetAppHost": "2.0.0",
          "runtime.osx-x64.Microsoft.NETCore.DotNetHostResolver": "2.0.0"
        }
      },
      "Microsoft.NETCore.Platforms/2.0.0": {},
      "NETStandard.Library/2.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "2.0.0"
        }
      },
      "runtime.osx-x64.Microsoft.NETCore.App/2.0.0": {
        "runtime": {
          "runtimes/osx-x64/lib/netcoreapp2.0/System.Collections.dll": {},
          "runtimes/osx-x64/lib/netcoreapp2.0/System.Console.dll": {},
          "runtimes/osx-x64/lib/netcoreapp2.0/System.Resources.ResourceManager.dll": {},
          "runtimes/osx-x64/lib/netcoreapp2.0/System.Runtime.Extensions.dll": {},
          "runtimes/osx-x64/lib/netcoreapp2.0/System.Runtime.InteropServices.dll": {},
          "runtimes/osx-x64/lib/netcoreapp2.0/System.Runtime.dll": {},
          "runtimes/osx-x64/lib/netcoreapp2.0/System.Text.Encoding.Extensions.dll": {},
          "runtimes/osx-x64/lib/netcoreapp2.0/System.Threading.Tasks.dll": {},
          "runtimes/osx-x64/lib/netcoreapp2.0/System.Threading.dll": {}
        },
        "native": {
          "runtimes/osx-x64/native/System.Globalization.Native.dylib": {},
          "runtimes/osx-x64/native/System.IO.Compression.Native.dylib": {},
          "runtimes/osx-x64/native/System.Native.a": {},
          "runtimes/osx-x64/native/System.Native.dylib": {},
          "runtimes/osx-x64/native/System.Net.Http.Native.dylib": {},
          "runtimes/osx-x64/native/System.Net.Security.Native.dylib": {},
          "runtimes/osx-x64/native/System.Private.CoreLib.dll": {},
          "runtimes/osx-x64/native/System.Security.Cryptography.Native.Apple.dylib": {},
          "runtimes/osx-x64/native/System.Security.Cryptography.Native.OpenSsl.dylib": {},
          "runtimes/osx-x64/native/libclrjit.dylib": {},
          "runtimes/osx-x64/native/libcoreclr.dylib": {},
          "runtimes/osx-x64/native/libdbgshim.dylib": {},
          "runtimes/osx-x64/native/libmscordaccore.dylib": {},
          "runtimes/osx-x64/native/libmscordbi.dylib": {},
          "runtimes/osx-x64/native/libsos.dylib": {},
          "runtimes/osx-x64/native/sosdocsunix.txt": {}
        }
      },
      "runtime.osx-x64.Microsoft.NETCore.DotNetAppHost/2.0.0": {
        "native": {
          "runtimes/osx-x64/native/apphost": {}
        }
      },
      "runtime.osx-x64.Microsoft.NETCore.DotNetHostPolicy/2.0.0": {
        "dependencies": {
          "Microsoft.NETCore.DotNetHostResolver": "2.0.0"
        },
        "native": {
          "runtimes/osx-x64/native/libhostpolicy.dylib": {}
        }
      },
      "runtime.osx-x64.Microsoft.NETCore.DotNetHostResolver/2.0.0": {
        "dependencies": {
          "Microsoft.NETCore.DotNetAppHost": "2.0.0"
        },
        "native": {
          "runtimes/osx-x64/native/libhostfxr.dylib": {}
        }
      }
    }
  },
  "libraries": {
    "Devolutions Keygen/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ILLink.Tasks/0.1.4-preview-906439": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oOXrck7Gr/IvlFIBdWHLjq0oJmvgbMBoRG6rLY8ZBSMJiLejIXuTb3A0UHODXNHsQ9DwbdKCL9XXakk57V6+Pw==",
      "path": "illink.tasks/0.1.4-preview-906439",
      "hashPath": "illink.tasks.0.1.4-preview-906439.nupkg.sha512"
    },
    "Microsoft.NETCore.App/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/mzXF+UtZef+VpzzN88EpvFq5U6z4rj54ZMq/J968H6pcvyLOmcupmTRpJ3CJm8ILoCGh9WI7qpDdiKtuzswrQ==",
      "path": "microsoft.netcore.app/2.0.0",
      "hashPath": "microsoft.netcore.app.2.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetAppHost/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L4GGkcI/Mxl8PKLRpFdGmLb5oI8sGIR05bDTGkzCoamAjdUl1Zhkov2swjEsZvKYT8kkdiz39LtwyGYuCJxm1A==",
      "path": "microsoft.netcore.dotnetapphost/2.0.0",
      "hashPath": "microsoft.netcore.dotnetapphost.2.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetHostPolicy/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rm7mMn0A93fwyAwVhbyOCcPuu2hZNL0A0dAur9sNG9pEkONPfCEQeF7m2mC8KpqZO0Ol6tpV5J0AF3HTXT3GXA==",
      "path": "microsoft.netcore.dotnethostpolicy/2.0.0",
      "hashPath": "microsoft.netcore.dotnethostpolicy.2.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.DotNetHostResolver/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uBbjpeSrwsaTCADZCzRk+3aBzNnMqkC4zftJWBsL+Zk+8u+W+/lMb2thM5Y4hiVrv1YQg9t6dKldXzOKkY+pQw==",
      "path": "microsoft.netcore.dotnethostresolver/2.0.0",
      "hashPath": "microsoft.netcore.dotnethostresolver.2.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VdLJOCXhZaEMY7Hm2GKiULmn7IEPFE4XC5LPSfBVCUIA8YLZVh846gtfBJalsPQF2PlzdD7ecX7DZEulJ402ZQ==",
      "path": "microsoft.netcore.platforms/2.0.0",
      "hashPath": "microsoft.netcore.platforms.2.0.0.nupkg.sha512"
    },
    "NETStandard.Library/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7jnbRU+L08FXKMxqUflxEXtVymWvNOrS8yHgu9s6EM8Anr6T/wIX4nZ08j/u3Asz+tCufp3YVwFSEvFTPYmBPA==",
      "path": "netstandard.library/2.0.0",
      "hashPath": "netstandard.library.2.0.0.nupkg.sha512"
    },
    "runtime.osx-x64.Microsoft.NETCore.App/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ysoOCL0RPDMS/93bq9MDswVV5V87sB9NhGd5Q1RZeQ5KE7fXDOiN0bqkPjFAro7F01M6w8zGK3CxixaI4V2MaA==",
      "path": "runtime.osx-x64.microsoft.netcore.app/2.0.0",
      "hashPath": "runtime.osx-x64.microsoft.netcore.app.2.0.0.nupkg.sha512"
    },
    "runtime.osx-x64.Microsoft.NETCore.DotNetAppHost/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E5E7xVopvE5xj8ZnHSpvv3erKAsnULqKz2sNTyx3I4DcYTv1uWwjloqg/fhZrKjhPTZ1UJ0xj658f+DirFHCng==",
      "path": "runtime.osx-x64.microsoft.netcore.dotnetapphost/2.0.0",
      "hashPath": "runtime.osx-x64.microsoft.netcore.dotnetapphost.2.0.0.nupkg.sha512"
    },
    "runtime.osx-x64.Microsoft.NETCore.DotNetHostPolicy/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WsqP5SwWx8gnF0Kxb8M7sx4Nq9BAPDOqG6RoJD5POkFgNgvkuMUjup1yX+WxEW0fgJT4MfzU+l7CA9Bg0rRAjQ==",
      "path": "runtime.osx-x64.microsoft.netcore.dotnethostpolicy/2.0.0",
      "hashPath": "runtime.osx-x64.microsoft.netcore.dotnethostpolicy.2.0.0.nupkg.sha512"
    },
    "runtime.osx-x64.Microsoft.NETCore.DotNetHostResolver/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iAabjRA2EXlSkk2a6XRIaJ+X55vtEs5KxjPoSgZmxIFJklmgpkKMPwYTfRJU0gfI1KMyvn1tvTwOqv7g+WEbng==",
      "path": "runtime.osx-x64.microsoft.netcore.dotnethostresolver/2.0.0",
      "hashPath": "runtime.osx-x64.microsoft.netcore.dotnethostresolver.2.0.0.nupkg.sha512"
    }
  }
}